<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<hymn_number>174</hymn_number>
<title>Tanrımın ayaklarının dibine RT174</title>
<lyrics>[V1]
.      F2        Bb/F
 Tanrımın ayaklarının
.            F           Gm7 Bb/C
 dibine diz çöküp tapayım
.          F2          Bb/F
 Büyük güç ve görkemle dolu
.           F2          Csus4 C7
 Babamın olduğu bu yerde

[C1]
.        F Am7
   O Tanrım
.               Dm7    Dm7/C
   Parlayan yüzünü görüyorum
.                Bb    Gm7          Csus4 C7
   Ellerimi kaldırırım sana yaklaşırım____
.           F     A7     Dm7   Bbm/Db
   Övgü ve onur, yücelik ve güç
.     F/C         C7           F
   Gökte taht üzerindeki Rabbime

[V2]
.     F2           Bb/F
 Tanrının büyük sevgisi
.         F         Gm7 Bb/C
 Günahlarımızı bağışladı
.     F2         Bb/F
 Kuzunun kanının lütfuyla
.       F2           Csus4 C7
 Cesaretle yaklaşayım</lyrics>
<aka>Gökte Taht</aka>
</song>